.weatherfirst { margin-bottom:40px; }
.teaserbox.layoutinfobox { padding:0; }
.wetter_bio p { margin:0; }
.wetter_pollen h3 { margin-left:0; }

.teaserbox:first-child .layoutinline .layoutexpandableteaser {
  margin-top:0; padding-top:0; border-top:0;
}

.teaserbox .manualteaser {
border-top: 0 !important;
    margin: 0 !important;
    padding-top: 16px !important;
}


/* object layoutsnippet-flashmap*/
@media screen and (max-width: 345px) {
    .layoutflashmap .layoutsnippet object { height: 195px; }
}

@media screen and (min-width: 346px) and (max-width: 380px) {
    .layoutflashmap .layoutsnippet object { height: 220px; }
}

@media screen and (min-width: 381px) and (max-width: 415px) {
    .layoutflashmap .layoutsnippet object { height: 245px; }
}

@media screen and (min-width: 416px) and (max-width: 460px) {
    .layoutflashmap .layoutsnippet object { height: 280px; }
}

@media screen and (min-width: 461px) and (max-width: 490px) {
    .layoutflashmap .layoutsnippet object { height: 300px; }
}

@media screen and (min-width: 491px) and (max-width: 530px) {
    .layoutflashmap .layoutsnippet object { height: 330px; }
}

@media screen and (min-width: 531px) and (max-width: 585px) {
    .layoutflashmap .layoutsnippet object { height: 370px; }
}

@media screen and (min-width: 586px) and (max-width: 640px) {
    .layoutflashmap .layoutsnippet object { height: 410px; }
}

@media screen and (min-width: 641px) and (max-width: 700px) {
    .layoutflashmap .layoutsnippet object { height: 455px; }
}

@media screen and (min-width: 701px) and (max-width: 749px) {
    .layoutflashmap .layoutsnippet object { height: 490px; }
}

@media screen and (min-width: 750px) and (max-width: 767px) {
    .layoutflashmap .layoutsnippet object { height: 500px; }
}

@media screen and (min-width: 768px) and (max-width: 819px) {
    .layoutflashmap .layoutsnippet object { height: 340px; }
}

@media screen and (min-width: 820px) and (max-width: 875px) {
    .layoutflashmap .layoutsnippet object { height: 390px; }
}

@media screen and (min-width: 876px) and (max-width: 899px) {
    .layoutflashmap .layoutsnippet object { height: 420px; }
}

@media screen and (min-width: 900px) and (max-width: 925px) {
    .layoutflashmap .layoutsnippet object { height: 440px; }
}

@media screen and (min-width: 926px) and (max-width: 959px) {
    .layoutflashmap .layoutsnippet object { height: 460px; }
}
@media screen and (min-width: 960px) {
    .layoutflashmap .layoutsnippet object { height: 484px; }
}

.ie8 .layoutflashmap .layoutsnippet object { height: 484px; }